.hwh-inline-email-form-wrapper {
  background-color: #feebe5;
  padding: 12px;
  margin-top: 50px;
  margin-bottom: 50px !important;
  border: 1px solid #ff9999;
}

.hwh-inline-email-form-wrapper h3 {
  margin-top: 0;
	line-height: 1.6;
}

.hwh-inline-email-form-tagline {
  text-align: center;
  margin-top: -17px;
  margin-bottom: 5px;
  font-style: italic;
}

.hwh-inline-email-form-wrapper label {
  display: none;
}

@media (min-width: 768px) {
  .hwh-inline-email-form-wrapper form .mc4wp-form-fields {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .hwh-inline-email-form-wrapper form .mc4wp-form-fields p:nth-of-type(1),
  .hwh-inline-email-form-wrapper form .mc4wp-form-fields p:nth-of-type(2) {
    flex: 0 45%;
    margin: 10px 5px;
  }
}